@media screen and (min-width: 201px) and (max-width: 360px) {
    #Logo{width:180%;height:auto;}
    h1{font-size:1.3rem;}
    #texteCarousel{font-size:1.7rem;}
    #menuNav{padding-left:0px !important;padding-right:0px !important;}
    #containerFluidNav{padding-left:0px !important;padding-right:0px !important;}
    .imageSalle{width:100%;height:auto;}
}
@media screen and (min-width: 361px) and (max-width: 420px) {
    #Logo{width:130%;height:auto;}
    h1{font-size:1.3rem;}
    #texteCarousel{font-size:1.5rem;}
    #menuNav{padding-left:0px !important;padding-right:0px !important;}
    #containerFluidNav{padding-left:0px !important;padding-right:0px !important;}
    .imageSalle{width:100%;height:auto;}
}
@media screen and (min-width: 421px) and (max-width: 768px) {
    #Logo{width:70%;height:auto;}
    h1{font-size:1.5rem;}
    #texteCarousel{font-size:1.5rem;}
    #menuNav{padding-left:0px !important;padding-right:0px !important;}
    #containerFluidNav{padding-left:0px !important;padding-right:0px !important;}
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
    #Logo{width:50%;height:auto;}
    h1{font-size:1.6rem;}
    #texteCarousel{font-size:1.5rem;}
    #menuNav{padding-left:0px !important;padding-right:0px !important;}
    #containerFluidNav{padding-left:0px !important;padding-right:0px !important;}
    .imageSalle{width:70%;height:auto;}
}
@media screen and (min-width: 1025px) and (max-width: 1280px) {
    #Logo{width:50%;height:auto;}
    h1{font-size:1.8rem;}
    #texteCarousel{font-size:1.2rem;}
    #containerFluidNav{padding-left:7.8% !important;padding-right:7.8% !important;}
    #menuNav{padding-left:0px !important;padding-right:0px !important;}
}
@media screen and (min-width: 1281px) and (max-width: 1440px) {
    #Logo{width:40%;height:auto;}
    h1{font-size:1.8rem;}
    #texteCarousel{font-size:1.2rem;}
    #containerFluidNav{padding-left:12.5% !important;padding-right:12.5% !important;}
    #menuNav{padding-left:0px !important;padding-right:0px !important;}
}
@media screen and (min-width: 1441px) and (max-width: 1670px) {
    #Logo{width:50%;height:auto;}
    #texteCarousel{font-size:1.2rem;}
    #containerFluidNav{padding-left:21.9% !important;padding-right:21.9% !important;}
    #menuNav{padding-left:0px !important;padding-right:0px !important;}
}